RubyGems Navigation menu

geoip2 0.0.3

Integration with MaxMind GeoIP2 API

Versions:

  1. 0.0.3 - September 17, 2015 (18 KB)
  2. 0.0.2 - October 24, 2013 (16 KB)
Show all versions (3 total)

Runtime Dependencies (5):

Development Dependencies (7):

  • bundler ~> 1.3
  • coveralls ~> 0.7.1
  • rake >= 0
  • rspec ~> 3.0.0
  • simplecov ~> 0.9.0
  • vcr ~> 2.9.2
  • webmock ~> 1.18.0
  • Owners:

    Authors:

    • Vladislav Shub

    SHA 256 checksum:

    6c611a7cbefbab0acd6dbbc1a020d642ef086b17a5215871fb341c2565c6a70c

    Total downloads 298,583

    For this version 259,533

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPLv2

    Required Ruby Version: >= 0

    Links: